package com.common.entity.RuleContent;


public class ActionType {
    private String type;
    private String relation_parser_id;
    private Object sparser_param;
    private Object param;

    // Constructors
    public ActionType() {}

    // Getters and Setters
    public String gettype() {
        return type;
    }

    public void settype(String type) {
        this.type = type;
    }

    public String getrelation_parser_id() {
        return relation_parser_id;
    }

    public void setrelation_parser_id(String relation_parser_id) {
        this.relation_parser_id = relation_parser_id;
    }

    public Object getsparser_param() {
        return sparser_param;
    }

    public void setsparser_param(Object sparser_param) {
        this.sparser_param = sparser_param;
    }

    public Object getparam() {
        return param;
    }

    public void setparam(Object param) {
        this.param = param;
    }

}